{
  "templates": {
    "weapon": {
      "id": "pistol_marksman_rare",
      "texture": "assets/gso/textures/weapon/pistol/pistol_marksman_rare.png",
      "stats": {
        "damage": 28,
        "criticalChance": 0.1,
        "attackRate": 5
      }
    }
  }
}